<app-header></app-header>
<main>
    <app-post-create></app-post-create>
        <app-post-list></app-post-list>
</main>




<!-- <app-header></app-header>
<main>
    <app-post-create (postCreated)="onPostAdded($event)"></app-post-create>
        <app-post-list [posts]="storedPosts"></app-post-list>
</main> -->
